/*
Theme Name: Illustratr Child
Theme URI: https://wordpress.com/themes/illustratr/
Description: A minimalist portfolio theme.
Template: illustratr
Version: 1.3.3
Author: EmrysH
Author URI: https://wordpress.com/themes/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: illustratr-Child
Tags: blog, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, grid-layout, one-column, photography, portfolio, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Illustratr is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/
/* one column checkout page */
.woocommerce #customer_details.col2-set .col-1, .woocommerce-page #customer_details.col2-set .col-1,
.woocommerce #customer_details.col2-set .col-2, .woocommerce-page #customer_details.col2-set .col-2
{
    clear: both;
    float: none !important;
    width: 100% !important;
    margin-right: 0px !important;
    text-align: left;
    padding-bottom: 20px;
}
tr.woocommerce-shipping-totals.shipping
{

}
.order-total{

}